<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
       <title>浙江软件园 - 密码恢复</title>
       <link>http://hz66.com.cn</link>
       <description>密码恢复</description>
       <language>zh-cn</language>
       <generator>Www.Mesky.Cn</generator>
       <copyright>Copyright 2001-2004 www.mesky.cn, All Rights Reserved</copyright>
       <pubDate>2006-10-14 22:49:12</pubDate>
       <item>
           <title>[密码恢复]Internet Explorer Key 7.9</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22910</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:52:48</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;Internet Explorer Key 是一个密码恢复软件，它能够使IE所设的密码立即重新设立。它支持 IE5.0和 IE4.0,同时还支持多语言设置密码，完全和部分安装&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[密码恢复]Office Key 7.9 build 2171</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22909</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:50:58</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;Passware制作的系列密码恢复软件之一，它可以帮您迅速找回遗失、忘记得Office系列文档密码，支持各版本MS Access、Excel、Excel、Word和VBA项目文档，甚至提供对最新Office XP的支持。此外它还支持多语言密码设定。 &lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[密码恢复]ACCESS解密 3.0</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22908</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:48:20</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;一个简单易用的Access95/97/2000/2002数据库密码恢复软件，不管是否复制或移动都可以恢复，作者对不能恢复负责，请大家放心使用。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[密码恢复]Office Password Recovery Key 7.9</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22907</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:46:46</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;是由Passware制作的系列密码恢复软件之一，它可以迅速恢复Office文件(Access、Excel、Outlook、Word、Visual Basic)的密码。同时它还支持多语言密码设定。内有的文件密码回复功能。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[密码恢复]Advanced PDF Password Recovery 2.20</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22906</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:45:21</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;是Adobe Acrobat PDF文件密码恢复软件，可以帮你恢复PDF的加密文件。密码恢复的速度相当快。使用上相当简单。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[密码恢复]Password Recovery Kit 7.9</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22905</link>
           <author></author>
           <guid></guid>
           <category>密码恢复</category>
           <pubDate>2006-10-11 20:42:26</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;是一套密码恢复软件包。能恢复十七种密码软件。如果你不需要用到全部十七种密码恢复软件，你可以只下载所需要的单独版。请勿将此套程序用于不法用途！&lt;/FONT&gt;</description>
       </item>
</channel>
</rss>

